Netdisco 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1772437 漏洞类型 跨站脚本
发布时间 2019-09-30 更新时间 2019-10-23
CVE编号 CVE-2019-15810 CNNVD-ID CNNVD-201909-1361
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201909-1361
|漏洞详情
Netdisco是一款基于Web的网络管理工具。 Netdisco 2.042010版本中存在跨站脚本漏洞。该漏洞源于程序在搜索过程中没有充分过滤用户提供的输入。攻击者可通过操作URL参数利用该漏洞在用户Web浏览器中执行脚本,或窃取用户基于Cookie的身份验证凭证。
|参考资料

来源:github.com

链接:https://github.com/netdisco/netdisco/commits/master


来源:github.com

链接:https://github.com/netdisco/netdisco/commit/deb9b62c7f839f5e41aa4d620bcdac5f9321a8a3


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-15810